/* NSNumberFormatter (RMAdditions) localised display string for bytes; first locale formattted number, second localised unit string */
"%@ %@" = "%1$@ %2$@";

/* RMUploadPluginsController plugin wrong path extension error recovery suggestion */
"%@ is not a valid plug-in, please contact the plug-in developer for support." = "%@ is not a valid plug-in, please contact the plug-in developer for support.";

/* RMPluginBundlesController plugin already loaded error description */
"%@ plug-in has already been loaded" = "%@ plug-in has already been loaded";

/* RMKeychainItem not found error */
"A keychain item matching the attributes could not be found in the keychain" = "A keychain item matching the attributes could not be found in the keychain";

/* RMJSON cannot encode JSON object error recovery suggestion */
"Acceptable object types are strings, numbers, dictionaries, arrays and null." = "Acceptable object types are strings, numbers, dictionaries, arrays and null.";

/* NSNumberFormatter (RMAdditions) bytes */
"Bytes" = "Bytes";

/* RMErrorRecoveryAttempter 'cancel' recovery option */
"Cancel" = "Cancel";

/* RMJSON cannot encode JSON object error description */
"Cannot encode object of class “%@” as JSON" = "Cannot encode object of class “%@” as JSON";

/* RMUploadPluginsController plugin wrong path extension error description */
"Cannot load the “%@” plug-in" = "Cannot load the “%@” plug-in";

/* RMPluginBundlesController plugin does not exist error description */
"Cannot load this plug-in" = "Cannot load this plug-in";

/* _RMFTPDNSValidator invalid label error description */
"Couldn’t validate your domain name" = "Couldn’t validate your domain name";

/* _RMFTPURIValidator invalid hostname error description */
"Couldn’t validate your server hostname" = "Couldn’t validate your server hostname";

/* _RMFTPURIValidator invalid IPv4 address literal error description
   _RMFTPURIValidator invalid IPvFuture / IPv6 address literal error description */
"Couldn’t validate your server IP address" = "Couldn’t validate your server IP address";

/* NSNumberFormatter (RMAdditions) exabytes */
"EB" = "EB";

/* NSNumberFormatter (RMAdditions) gigabytes */
"GB" = "GB";

/* NSNumberFormatter (RMAdditions) kilobytes */
"KB" = "KB";

/* NSNumberFormatter (RMAdditions) megabytes */
"MB" = "MB";

/* NSXMLNode+RMAdditions no such node error description */
"No such node" = "No such node";

/* NSNumberFormatter (RMAdditions) petabytes */
"PB" = "PB";

/* RMJSON decode JSON data error recovery suggestion
   RMJSON decode JSON string error recovery suggestion
   RMJSON encode JSON object error recovery suggestion */
"Please contact support for assistance, including as much detail as you can." = "Please contact support for assistance, including as much detail as you can.";

/* _RMFTPDNSValidator invalid label error recovery suggestion */
"Please double check your domain name for invalid characters and try again." = "Please double check your domain name for invalid characters and try again.";

/* RMPluginBundlesController plugin already loaded error recovery suggestion ignore option */
"Relaunch Later" = "Relaunch Later";

/* RMPluginBundlesController plugin already loaded error recovery suggestion relaunch option */
"Relaunch Now" = "Relaunch Now";

/* RMPluginBundlesController plugin already loaded error recovery suggestion */
"Relaunch Now to quit and load the new version of this plug-in, or Relaunch Later to continue without loading the new version." = "Relaunch Now to quit and load the new version of this plug-in, or Relaunch Later to continue without loading the new version.";

/* NSNumberFormatter (RMAdditions) terabytes */
"TB" = "TB";

/* RMKeychainItem invalid attributes */
"The keychain attributes are invalid" = "The keychain attributes are invalid";

/* RMKeychainItem duplicate error */
"The keychain item could not be added because it is a duplicate" = "The keychain item could not be added because it is a duplicate";

/* RMJSON cannot encode JSON object error recovery suggestion */
"The keys of a dictionary object must be string objects." = "The keys of a dictionary object must be string objects.";

/* RMKeychainItem unknown error */
"There was an unknown error while accessing your keychain" = "There was an unknown error while accessing your keychain";

/* RMXPath tokenise unterminated comment error description */
"XPath contains unterminated comment" = "XPath contains unterminated comment";

/* RMXPath invalid syntax error description */
"XPath syntax invalid" = "XPath syntax invalid";

/* NSNumberFormatter (RMAdditions) yottabytes */
"YB" = "YB";

/* RMJSON encode JSON object error description */
"Your data could not be archived" = "Your data could not be archived";

/* RMJSON decode JSON data error description
   RMJSON decode JSON string error description */
"Your data could not be unarchived" = "Your data could not be unarchived";

/* _RMFTPURIValidator invalid hostname error recovery suggestion */
"Your server hostname is invalid, please ensure the server hostname contains only alphanumeric, hyphen and full stop characters." = "Your server hostname is invalid, please ensure the server hostname contains only alphanumeric, hyphen and full stop characters.";

/* _RMFTPURIValidator invalid IPvFuture / IPv6 address literal error recovery suggestion */
"Your server IP address is invalid, please ensure the server IP address contains only alphanumeric, square bracket ‘[’, ‘]’ and colon characters." = "Your server IP address is invalid, please ensure the server IP address contains only alphanumeric, square bracket ‘[’, ‘]’ and colon characters.";

/* _RMFTPURIValidator invalid IPv4 address literal error recovery suggestion */
"Your server IP address is invalid, please ensure the server IP address contains only numeric digits and full stop characters." = "Your server IP address is invalid, please ensure the server IP address contains only numeric digits and full stop characters.";

/* NSNumberFormatter (RMAdditions) zettabytes */
"ZB" = "ZB";

/* RMPluginBundlesController plugin does not exist error recovery suggestion */
"“%@” is not a plug-in. If you specified this path yourself, please ensure that the path is correct." = "“%@” is not a plug-in. If you specified this path yourself, please ensure that the path is correct.";

